 .u-section-1 {
  filter: none;
  min-height: 817px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 621px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
  letter-spacing: 0px;
  font-size: 5.625rem;
  font-weight: 500;
  font-family: "Bruno Ace SC";
  margin: 50px 50px 56px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin: 30px calc(((100% - 1140px) / 2)) 20px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 659px;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin: 19px 50px 29px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 624px;
  }

  .u-section-1 .u-image-1 {
    height: 465px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 42px;
    margin-bottom: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin: 13px calc(((100% - 540px) / 2)) 19px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 417px;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin: 39px auto 38px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 184px;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  font-size: 1rem;
  margin: 42px 110px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    width: auto;
    margin: 24px 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 826px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1280px;
  margin: 10px auto 24px -35px;
}

.u-section-3 .u-image-1 {
  min-height: 411px;
  background-image: url("/images/de_001.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 411px;
  background-image: url("/images/de_005.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 411px;
  background-image: url("/images/knj_003.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 411px;
  background-image: url("/images/de_009.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 1140px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 366px;
  }

  .u-section-3 .u-image-2 {
    min-height: 366px;
  }

  .u-section-3 .u-image-3 {
    min-height: 366px;
  }

  .u-section-3 .u-image-4 {
    min-height: 366px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }

  .u-section-3 .u-image-2 {
    min-height: 302px;
  }

  .u-section-3 .u-image-3 {
    min-height: 302px;
  }

  .u-section-3 .u-image-4 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 47px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 220px;
  }

  .u-section-3 .u-image-2 {
    min-height: 220px;
  }

  .u-section-3 .u-image-3 {
    min-height: 220px;
  }

  .u-section-3 .u-image-4 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 12px;
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 495px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 495px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 156px;
  }

  .u-section-3 .u-image-2 {
    min-height: 312px;
  }

  .u-section-3 .u-image-3 {
    min-height: 312px;
  }

  .u-section-3 .u-image-4 {
    min-height: 290px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 835px;
}

.u-section-4 .u-text-1 {
  letter-spacing: normal;
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  width: 1014px;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1021px;
  margin: 73px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 0 90px 0 30px;
}

.u-section-4 .u-list-1 {
  width: 470px;
  margin: 23px 0 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 283px;
  --gap: 12px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-1 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-2 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-3 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-7 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-4 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-9 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-10 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-5 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-12 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 19px 3px;
}

.u-section-4 .u-group-6 {
  width: 30px;
  min-height: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -13px;
}

.u-section-4 .u-container-layout-13 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-14 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -29px 14px 0 28px;
}

.u-section-4 .u-image-1 {
  min-height: 441px;
  background-image: url("/images/knj_008.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px 0 0;
}

.u-section-4 .u-text-15 {
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  width: 1014px;
  margin: 57px auto 46px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 82px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 117px;
    margin-left: 3px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 3px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-top: -27px;
    margin-right: 16px;
    margin-left: 46px;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin: 63px 63px 39px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 290px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-4 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-6 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-3 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-8 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-4 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-10 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-5 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-12 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-6 {
    margin-top: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-14 {
    margin-right: -11px;
    margin-left: 44px;
  }

  .u-section-4 .u-image-1 {
    min-height: 441px;
  }

  .u-section-4 .u-text-15 {
    margin: 32px 0 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 175px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 53px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 319px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -29px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 428px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.875rem;
    margin-top: -566px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 20px;
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 290px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-group-1 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-group-2 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-group-3 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-group-4 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-group-5 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-12 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-group-6 {
    width: 25px;
    min-height: 25px;
    margin-top: 7px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-14 {
    margin-top: -26px;
    margin-right: -20px;
    margin-left: 40px;
  }

  .u-section-4 .u-image-1 {
    min-height: 271px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 23px;
    margin-bottom: 39px;
  }
} .u-section-5 {
  min-height: 972px;
}

.u-section-5 .u-text-1 {
  margin: 84px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 903px;
  margin-top: -83px;
  margin-bottom: 30px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-5 .u-back-image-6 {
  object-position: 50% 100%;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 699px;
  }

  .u-section-5 .u-text-1 {
    width: 163px;
    margin-top: 34px;
  }

  .u-section-5 .u-gallery-1 {
    height: 633px;
    margin-top: -442px;
    margin-bottom: -369px;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 588px;
  }

  .u-section-5 .u-gallery-1 {
    height: 522px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 996px;
  }

  .u-section-5 .u-gallery-1 {
    height: 904px;
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2547px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1604px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1604px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 770px;
}

.u-section-6 .u-group-1 {
  width: 393px;
  min-height: 392px;
  height: auto;
  margin: 239px auto 0 114px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px 28px 30px;
}

.u-section-6 .u-text-1 {
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-6 .u-image-1 {
  width: 620px;
  height: 573px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -509px 153px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 125px;
    margin-left: 78px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    font-weight: 400;
  }

  .u-section-6 .u-image-1 {
    width: 545px;
    height: 512px;
    margin-top: -463px;
    margin-right: 124px;
    margin-bottom: 34px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-group-1 {
    width: 325px;
    min-height: 308px;
    margin-top: 129px;
    margin-left: 52px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 23px;
  }

  .u-section-6 .u-image-1 {
    width: 481px;
    height: 433px;
    margin-top: -385px;
    margin-right: 78px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-group-1 {
    min-height: 338px;
    margin-top: 60px;
    margin-left: -32px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    width: 427px;
    height: 369px;
    margin-top: -361px;
    margin-right: 0;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-group-1 {
    min-height: 307px;
    width: 234px;
    margin-top: -32px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-image-1 {
    height: 373px;
    margin-top: -245px;
    margin-right: 59px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-group-1 {
    min-height: 230px;
    margin-top: 321px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 48px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-image-1 {
    height: 317px;
    margin-top: -521px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 795px;
}

.u-section-7 .u-text-1 {
  letter-spacing: normal;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1rem;
  margin: 4px 166px 0 116px;
}

.u-section-7 .u-image-1 {
  width: 482px;
  height: 402px;
  margin: 83px 158px 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: -362px 654px 0 123px;
}

.u-section-7 .u-list-1 {
  width: 503px;
  margin: 32px auto 0 123px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 304px;
  --gap: 11px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-7 .u-group-1 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-7 .u-group-2 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-6 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 19px;
}

.u-section-7 .u-group-3 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-8 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-7 {
  padding: 0 19px;
}

.u-section-7 .u-group-4 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-10 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-9 {
  padding: 0 19px;
}

.u-section-7 .u-group-5 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-12 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(133, 162, 166) 0%, rgb(133, 162, 166));
  background-size: cover;
}

.u-section-7 .u-container-layout-11 {
  padding: 0 19px;
}

.u-section-7 .u-group-6 {
  width: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 30px;
  margin: 6px auto 0 0;
}

.u-section-7 .u-container-layout-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 2px;
}

.u-section-7 .u-text-14 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1rem;
  margin: -27px 0 0 38px;
}

.u-section-7 .u-text-15 {
  letter-spacing: normal;
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  margin: 92px 150px 49px 100px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-7 .u-text-1 {
    line-height: 1.6;
    font-weight: 400;
    width: auto;
    margin-top: 36px;
    margin-right: 127px;
    margin-left: 100px;
  }

  .u-section-7 .u-image-1 {
    width: 396px;
    height: 391px;
    margin-top: 61px;
    margin-right: 136px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -352px;
    margin-right: 561px;
    margin-left: 102px;
  }

  .u-section-7 .u-list-1 {
    width: 497px;
    margin-top: 26px;
    margin-left: 102px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 300px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-group-3 {
    height: auto;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-group-4 {
    height: auto;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-group-5 {
    height: auto;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-group-6 {
    height: auto;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    font-weight: 400;
    margin-left: 39px;
  }

  .u-section-7 .u-text-15 {
    width: auto;
    margin-top: 59px;
    margin-right: 127px;
    margin-bottom: 47px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 5px;
    margin-right: 27px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 415px;
    height: 380px;
    margin-top: 95px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -354px;
    margin-right: 447px;
    margin-left: 16px;
  }

  .u-section-7 .u-list-1 {
    width: 492px;
    margin-top: 27px;
    margin-left: 16px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 308px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-6 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-8 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-10 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-12 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1rem;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-14 {
    margin-left: 38px;
  }

  .u-section-7 .u-text-15 {
    margin-right: 43px;
    margin-bottom: 54px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 258px;
    height: 361px;
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -336px;
    margin-right: 264px;
  }

  .u-section-7 .u-list-1 {
    width: 440px;
    margin-top: 25px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 292px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-1 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-2 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-3 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-4 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-5 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-6 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
  }

  .u-section-7 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -28px;
    margin-right: 25px;
    margin-left: 51px;
  }

  .u-section-7 .u-text-15 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 448px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -791px;
    margin-right: 100px;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-group-1 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-group-3 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-8 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-group-4 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-10 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-group-5 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-12 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-group-6 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-14 {
    margin-top: -30px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-7 .u-text-15 {
    margin-top: 406px;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-7 .u-text-1 {
    letter-spacing: 0px;
    margin-top: 6px;
  }

  .u-section-7 .u-image-1 {
    height: 379px;
    margin-top: 501px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    font-weight: 500;
    margin-top: -830px;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 368px;
  }

  .u-section-7 .u-group-1 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-group-2 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-5 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-group-3 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-7 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-8 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-group-4 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-9 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-10 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-group-5 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-11 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-12 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-group-6 {
    width: 29px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-13 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-7 .u-text-14 {
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 42px;
  }

  .u-section-7 .u-text-15 {
    letter-spacing: 0px;
    font-weight: 400;
    margin-top: 430px;
    margin-bottom: 6px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 683px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 1042px;
  height: 567px;
  margin: 0 auto 60px 94px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-8 .u-image-1 {
    width: 923px;
    height: 516px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-8 .u-image-1 {
    width: 900px;
    height: 482px;
    margin-top: 46px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    width: 540px;
    height: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 183px;
  }
}